/* CSS Document */


/* resetea todos los margenes de la web  y fuentes */
/* * {margin: 0 ; padding: 0 ; font-family: arial; font-size: 1em ; font-weight: normal; }*/
* {margin: 0; padding: 0 ; font-family: arial; font-size: 1em ;}

body    {width:1000px ; margin:5px auto ; background-image:url("img/pellet01.jpeg"); }
h1 		{color: #0000FF; font-size: 30px ; font-family: serif; font-weight: bold ; 
		top: 25px; left: 30%; }
h2      {color: #0000FF; font-weight: bold ; font-size: 1,4em}
h3 		{color: #5C5746; font-weight: bold ;font-size: 1em }
h4 		{color:#0000FF  }		
header 	{width:1000px ;height:70px; background-color: #FFFFFF ; border-top-left-radius: 10px ;
			 border-top-right-radius: 10px ;
			 background-image: url("img/logo_pellets.png");
			 background-repeat: no-repeat;
			 background-position: 60px 5px }

nav 	{width: 1000px  ;background-color: #08266E  ;height:40px;}

nav ul    	{ margin-left: 50px}
nav li    	{float:left; list-style-type: none ; margin:11px 40px 0px 10px; font-size: 20px; }
nav a         {color:#D2D833 ; text-decoration:none ; display: block ;}
nav a:link    {}   /* enlaces no visitados *
nav a:visited {}   /* enlaces visitados */
nav a:hover   {color:#DD1740 ; text-decoration:none ; background-color:#000000}   /* el usuario pasa el cursor por encima */
nav a:active  {}   /* enlaces activos */

figure {width:1000px; height:200px ; }

section {width: 600px ; height: 800px ; background-color: #8BA4DD   ; }


article {width: 40% ; height: 85%; background-color: #FFFFFF ;margin: 2% 2% ; border-radius: 10px ;float: left;
			padding: 2%; }

article ul 	{ margin-left: 10px  }
article li 	{ text-align:left ;margin: 0 10px 10px ;font-size: 1em}
article a         {color:#000000 ; text-decoration:none ; display: block ; }
article a:link    {}   /* enlaces no visitados */
article a:visited {}   /* enlaces visitados */
article a:hover   {color:#FF0000 ; text-decoration:none ;}   /* el usuario pasa el cursor por encima */
article a:active  {}   /* enlaces activos */

article img {  margin-left: 40px;  }
article p   { font-size: 1em}

aside {width: 400px ; height: 800px ; background-color: #8BA4DD ;float: right;  }
aside p { font-size: 20px ;font-family: serif; font-weight:normal ;margin-right: 30px }


figcaption 	{width: 980px; height: auto;  background-color: #FFFFFF ; text-align: justify; padding: 10px ; }
figcaption p {color: black; font-family: Arial ; font-size: 1em; font-weight: normal; }

footer { width:1000px ; background-color: #FFFFFF ; border-bottom-left-radius: 10px;
          border-bottom-right-radius: 10px; text-align: left;}

footer li {text-align:left ;margin: 0 30px 10px;font-size: 1em}
footer a         {color:#000000 ; text-decoration:none ; display: block ; }
footer a:link    {}   /* enlaces no visitados */
footer a:visited {}   /* enlaces visitados */
footer a:hover   {color:#0000FF ; text-decoration:none ;}   /* el usuario pasa el cursor por encima */
footer a:active  {}   /* enlaces activos */
footer p { text-align: center;}
